Subject: Re: CCL:docking of lig. with hydrophobic grps.

From: "Dr. David N. Haney" <[email-masked]>
Date: Mon, 30 Aug 1999 13:56:57 -0700 (PDT)

Jerry:

You might take a look at HINT from eduSoft:http://www.eslc.vabiotech.com/.
This program provides atomistic Hydropathic INTeraction values.  Thus
you get a breakdown of the interaction from hydrophobic groups and 
hydrophilic groups.  There is also an interface to make working with
DOCK generated information easier.  HINT is available with an interface
to SYBYL, INSIGHT or CERIUS2.  You can trial HINT for free.

> Dear CCL subscribers,
> 
> We are trying to do docking simulations between an enzyme (for which a good
> crystal structure exists), and a ligand which is charged, has several
> hydrophobic groups, and is very conformationaly flexible.  Both charge and
> hydrophobicity appear to be important in the binding interactions.
> 
> Does anyone have any suggestions for appropriate programs and/or approaches
> to a docking problem in which charge and hydrophobicity are both important
> factors?
> 
> We will soon have Dock, AutoDock, and DockVision available to us.
> 
> Thanks very much for any suggestions or ideas...
> 
> Sincerely,
> 
> Jerry Baker     jfbaker+AEA-ibm.net

-- 
    **************  David N. Haney, Ph.D.    ********************
    *  Haney Associates               Phone - 619-483-1197      *
    *  5455 Westknoll Dr.               FAX - 619-483-1046      *
    *  La Jolla, CA 92037             Email - [email-masked]   *
    *                                                           *
    **************  http://www.hbond.com/    ********************